import { request } from './request'

const baseUri = ''
const SafetyController = '/wx/SafetyController'

export function findSafetyKnowledgeAppInOutList(data) {
    return request({
        url: baseUri + SafetyController + '/findSafetyKnowledgeAppInOutList',
        method: 'post',
        data: data
    })
}
export function findSafetySelfCheckingManageList(data) {
    return request({
        url: baseUri + SafetyController + '/findSafetySelfCheckingManageList',
        method: 'post',
        data: data
    })
}
export function findSafetyKnowledgeAppInOutBySafetyKnowledgeCompanyId(data) {
    return request({
        url: baseUri + SafetyController + '/findSafetyKnowledgeAppInOutBySafetyKnowledgeCompanyId',
        method: 'post',
        data: data
    })
}
export function getSafetyCompanyInfoByCompanyId(data) {
    return request({
        url: baseUri + SafetyController + '/getSafetyCompanyInfoByCompanyId',
        method: 'post',
        data: data
    })
}
export function addOrEditSafetyCompanyInfo(data) {
    return request({
        url: baseUri + SafetyController + '/addOrEditSafetyCompanyInfo',
        method: 'post',
        data: data
    })
}
export function getSafetyCompanyInfoMaterialListBySafetyCompanyInfoId(data) {
    return request({
        url: baseUri + SafetyController + '/getSafetyCompanyInfoMaterialListBySafetyCompanyInfoId',
        method: 'post',
        data: data
    })
}
export function getSafetyCompanyInfoHazardousListBySafetyCompanyInfoId(data) {
    return request({
        url: baseUri + SafetyController + '/getSafetyCompanyInfoHazardousListBySafetyCompanyInfoId',
        method: 'post',
        data: data
    })
}

